<?php


$dbhost = 'localhost';

$dbuser = 'perfect1_tutu';

$dbpass = 'cv*_iY,Bk=EV';

$dbname = 'perfect1_tutu';
$con= new mysqli($dbhost, $dbuser, $dbpass,$dbname);


if ($con->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
?>